> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Institutions

**`v1`** · Base URL `https://api.fintoc.com/v1`


## OpenAPI

````yaml v2023-11-15/reference/fintoc-api.json GET /institutions
openapi: 3.1.0
info:
  title: fintoc-api
  version: '2023-11-15'
servers:
  - url: https://api.fintoc.com/v1
security:
  - {}
paths:
  /institutions:
    get:
      summary: List Institutions
      operationId: list-institutions
      parameters:
        - name: Authorization
          in: header
          description: Fintoc Secret Key
          schema:
            type: string
            default: sk_test_9c8d8CeyBTx1VcJzuDgpm4H
        - name: country
          in: query
          description: Filter institutions by country. Available countries are`cl` and `mx`
          schema:
            type: string
        - name: type
          in: query
          description: Filter institutions by type. Types are `bank` or `fiscal_entity`
          schema:
            type: string
        - name: product
          in: query
          description: >-
            Filter institutions by available products. Products are `payments`,
            `movements`, `subscription`, `tax_returns`, `tax_returns`, `income`,
            `charges`
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    [
                        {
                            "id": "cl_banco_bci",
                            "name": "Banco BCI",
                            "country": "cl",
                            "products": [
                                {
                                    "name": "movements",
                                    "holder_type": "individual"
                                },
                                {
                                    "name": "movements",
                                    "holder_type": "business"
                                },
                                {
                                    "name": "subscription",
                                    "holder_type": "individual"
                                },
                                {
                                    "name": "payments",
                                    "holder_type": "individual"
                                }
                            ],
                            "object": "institution",
                            "type": "bank"
                        },
                        {
                            "id": "cl_banco_estado",
                            "name": "Banco Estado",
                            "country": "cl",
                            "products": [
                                {
                                    "name": "movements",
                                    "holder_type": "individual"
                                },
                                {
                                    "name": "movements",
                                    "holder_type": "business"
                                },
                                {
                                    "name": "subscription",
                                    "holder_type": "individual"
                                },
                                {
                                    "name": "payments",
                                    "holder_type": "individual"
                                }
                            ],
                            "object": "institution",
                            "type": "bank"
                        }
                    ]
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                      example: cl_banco_bci
                    name:
                      type: string
                      example: Banco BCI
                    country:
                      type: string
                      example: cl
                    products:
                      type: array
                      items:
                        type: object
                        properties:
                          name:
                            type: string
                            example: movements
                          holder_type:
                            type: string
                            example: individual
                    object:
                      type: string
                      example: institution
                    type:
                      type: string
                      example: bank
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
      deprecated: false

````